Bug 143391 - [PATCH] chinese/zh-qterm: define the correct path on SF mirros in MASTER_SITES
Summary: [PATCH] chinese/zh-qterm: define the correct path on SF mirros in MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-31 02:50 UTC by Sevan Janiyan
Modified: 2010-02-13 09:00 UTC (History)
0 users

See Also:


Attachments
zh-qterm-0.4.1_4.patch (499 bytes, patch)
2010-01-31 02:50 UTC, Sevan Janiyan
no flags Details | Diff
qterm.txt (484 bytes, text/plain)
2010-01-31 03:03 UTC, Sevan Janiyan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-31 02:50:00 UTC
Drop second site as it used by squatters

Generated with FreeBSD Port Tools 0.99
Comment 1 Sevan Janiyan 2010-01-31 03:03:21 UTC
Actually, there's no need to define the full path as that's taken care 
of, just remove the second mirror.
Comment 2 Philip M. Gollucci freebsd_committer 2010-02-05 03:50:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 3 Philip M. Gollucci freebsd_committer 2010-02-13 06:31:42 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

I'll too slow.
Comment 4 Martin Wilke freebsd_committer 2010-02-13 08:56:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2010-02-13 08:56:09 UTC
miwi        2010-02-13 08:55:56 UTC

  FreeBSD ports repository

  Modified files:
    chinese/qterm        Makefile 
  Log:
  - Update MASTER_SITES
  
  PR:             143391
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  
  Revision  Changes    Path
  1.40      +1 -3      ports/chinese/qterm/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"